	/*
	------------------------
	The Outlook For Someday 2008 Master
	Created: 23 June 2008
	Author: www.72dpi.co.nz
	------------------------
*/

/* SP HOME START - JG 2019 */

#content0 {margin: 0px 41px;}
#header1 {margin-left:-40px;}
#header2 {margin: 0px}
#home-menu {}

	#content1 {}
	#div-home-logo {margin: 2px 0 0 138px;}
	#home-strands {margin: 10px 32px;}
	#div-home-sw {float: left;margin-top: 10px; margin-left:10px;}
	#div-home-sc {float: left;margin-left: -8px;}
	#div-home-ss {float: left;margin-top: 21px;margin-left: -5px;}

/* SP HOME END - JG 2019 */
html {
	height:100%;
}
body{
	background: url(/img/bg_body_page.jpg) center top fixed no-repeat #001802;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	/*color: #002807;*/
	color: #506a50;
	/* border:1px solid red; - used for testing Server Shift 02-2016 */

	margin:0;
   padding:0;
   height:100%;

}

#topcorner{
	position:absolute;
	top:0px;
	right:0px;
	height:266px;
	width:257px;
	background-image: url(/assets/Countdown/winersannounced.gif);
	z-index: 100;
}

body#home{
	background-image: url(/img/bg_backdrop.jpg);
}
.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
th, td{
	font-size: 1.1em;
	color: #60614b;
}
th.right, td.right{
	text-align: right;
}
th.center, td.center{
	text-align: center;
}
small{
	font-size: 0.8em;
}

.small {
	font-size: 0.8em;

}
hr{
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 0 0;
	clear: both;
	margin: 0 0 10px;
	height: 0;
}

/* =structure
-------------- */
body#home #wrap{
	width:989px;
/*	width: 840px; 25/06/15 */
	padding-right: 17px; /* fixing home align */
}
#wrap{
/* rightcol add */
	width:989px;
/*	width: 840px; */
	margin: 0 auto;
	text-align: left;

	min-height:100%;
   position:relative;
}
#main{
/*	padding: 0 30px 30px 35px;*/

/* rightcol add */


padding-bottom:200px;   /* Height of the footer */


}

/* rightcol add */
#rightcol {
	float: right;
	width: 200px;
	margin-left: 0px;
}

#content{
	float: left;
	width: 755px;
	margin-left: 19px;
	margin-top: 3px;
}
#sidebar{
	float: left;
	width: 197px;
}



/* =header
--------------------- */
#header{
/* rightcol add */
/*	margin-left:76px; 25/06/15 */
	margin-left:145px;
	height: 103px;
	margin-bottom:18px;
}
#header-bg{
	background: url(/img/nav_cardboard_2010.png) 0 0 no-repeat;
	padding-top: 1px;
	width: 840px;
	height: 103px;
	margin-left:-69px;
}

#nav{
	width: /*760px*/ 785px;
	height: 65px;
	margin: 10px 0 0 70px;
}
#nav li{
	float: left;
	list-style: none;
	margin: 0 30px 13px 0;
	padding: 0;
	display: inline;

	border:0px solid red;

}
#nav a{
/*	background-image: url(/img/sprite_nav2013-phase1.png); */
	background-image: url(/img/sprite_nav2017-phase1.png);
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
	height: 22px;
	overflow: hidden;
	position: relative;
}


/* Top Nav */

#nav li#t-home {
	margin-left:15px;
}
#t-home a {
	width: 66px;
	background-position: 0 0;
}
#t-home a:hover, #t-home.current a {
	background-position: 0 -24px;
}


#nav li#t-about {
	margin-left:-5px;
	margin-top: -2px;
}
#t-about a {
	width: 66px;
	background-position: -66px 0;
}
#t-about a:hover, #t-about.current a {
	background-position: -66px -26px;
}


#nav li#t-news{
	margin-left: -10px;
}
#t-news a {
	width: 66px;
	background-position: -140px 0;
}
#t-news a:hover, #t-news.current a {
	background-position: -140px -23px;
}

#nav li#t-toolkit{
	margin-left: 3px;
	margin-top: -2px;
}
#t-toolkit a {
	width: 66px;
	background-position: -205px 0;
}
#t-toolkit a:hover, #t-toolkit.current a {
	background-position: -205px -22px;
}


#nav li#t-signup{
	margin-left: -18px;
}
#t-signup a{
	width: 79px;
	background-position: -275px 0;
}
#t-signup a:hover, #t-signup.current a{
	background-position: -275px -22px;
}


#nav li#t-forum{
	margin-left: /*-10px*/ -21px;
	margin-top: -2px;
}
#t-forum a{
	width: 63px;
	background-position: -356px 0;
}
#t-forum a:hover, #t-forum.current a{
	background-position: -356px -22px;
}



#nav li#t-prizes{
	margin-left: -15px;
}
#t-prizes a{
	width: 149px;
	background-position: -425px 0;
}
#t-prizes a:hover, #t-prizes.current a{
	background-position: -425px -23px;
}


#nav li#t-winners{
	margin-left: -4px;
	margin-top: -2px;
}
#t-winners a{
	width: 125px;
	height:21px;
	background-position: -577px 0;
}
#t-winners a:hover, #t-winners.current a{
	background-position: -577px -22px;
}


#nav li#t-imggal{
	margin-left: /*-10px*/-13px;
}
#t-imggal a{
	width: 134px;
	background-position: -717px 0;
}
#t-imggal a:hover, #t-imggal.current a{
	background-position: -717px -22px;
}


#nav li#t-partners{
	margin-left: /*-5px*/ -23px;
	margin-top: -2px;
}
#t-partners a{
	width: 190px;
	height:20px;
	background-position: -856px 0;
}
#t-partners a:hover, #t-partners.current a{
	background-position: -856px -24px;
}


#nav li#t-contact{
	margin-left: /*-10px*/ -21px;
}
#t-contact a{
	width: 77px;
	background-position: -1052px 0;
}
#t-contact a:hover, #t-contact.current a{
	background-position: -1052px -23px;
}


#nav li#t-vote{
	margin-left: -6px;
	margin-top: -2px;
}
#t-vote a{
	width: 48px;
	background-position: -1136px 0;
}
#t-vote a:hover, #t-vote.current a{
	background-position: -1136px -23px;
}


/* # SOCIAL MEDIA ICONS TOP NAV */

#nav li#t-facebook{
	margin-left: /*-10px*/ -20px;
	/* adding extra icons (INSTA and TUMBLR)*/
}
#t-facebook a{
	width: 17px;
	background-position: -1197px 0;
}
#t-facebook a:hover, #t-facebook.current a{
	background-position: -1197px -23px;
}

#nav li#t-twitter{
	margin-left: /*-2px*/ -16px;
	margin-right:0px;
	margin-top: -2px;
}
#t-twitter a{
	width: 20px;
	background-position: -1226px 0;
}
#t-twitter a:hover, #t-twitter.current a{
	background-position: -1226px -23px;
}

#nav li#t-instagram{
	margin-left: -24px;
	margin-right:0px;
}
#t-instagram a{
	width: 22px;
	background-position: -1256px 1px;
}
#t-instagram a:hover, #t-instagram.current a{
	background-position: -1256px -22px;
}

#nav li#t-tumblr{
	margin-left: 7px;
	margin-top: -1px;
    margin: -3px 0 0 8px;
}
#t-tumblr a{
	width: 19px;
	background-position: -1288px 0;
}
#t-tumblr a:hover, #t-tumblr.current a{
	background-position: -1288px -23px;
}

#nav li#t-vimeo{
	margin-left: 4px;
	margin-top: 2px;
}
#t-vimeo a{
	width: 22px;
	background-position: -1317px -1px;
}
#t-vimeo a:hover, #t-vimeo.current a{
	background-position: -1317px -24px;
}

#nav li#t-youtube{
	margin-left: 8px;
	margin-top: -1px;
    margin: -3px 0 0 8px;
}
#t-youtube a{
	width: 22px;
	background-position: -1346px 1px;
}
#t-youtube a:hover, #t-youtube.current a{
	background-position: -1346px -22px;
}


/* # END OF - SOCIAL MEDIA ICONS TOP NAV */


/* # SOCIAL MEDIA ICONS BOT NAV */

/* # SOCIAL MEDIA ICONS BOT NAV */

#add_fb_tw {
/*	position:absolute; */
	margin: -16px -6px 0px 0px;
	height: 40px;
	width: 54px;
	float: right;
}

#add_fb_tw a{
    background-image: url(/img/sprite_nav2016-phase1.png);
    background-repeat: no-repeat;
    display: block;
    text-indent: -9999px;
    height: 22px;
    overflow: hidden;
    position: relative;
}

#t-facebook-bot{
	float: left;
}
#t-facebook-bot a{
	width: 17px;
	background-position: -1197px 0;
	margin-left: 4px;
	margin-top: 15px;
}
#t-facebook-bot a:hover, #t-facebook-bot.current a{
	background-position: -1197px -23px;
}

#t-twitter-bot{
	margin-left: /*-2px*/ -18px;
	float: left;
}
#t-twitter-bot a{
	width: 20px;
	background-position: -1226px 0;
	margin-right: 8px;
	/* margin-bottom: 15px; */
}
#t-twitter-bot a:hover, #t-twitter-bot.current a{
	background-position: -1226px -23px;
}

#t-instagram-bot{
	margin-left: -17px;
	margin-right:0px;
}
#t-instagram-bot a{
	width: 22px;
	background-position: -1256px 1px;
	margin-left: 28px;
	margin-bottom: 6px;
	margin-top: 15px;
}
#t-instagram-bot a:hover, #t-instagram-bot.current a{
	background-position: -1256px -22px;
}

#t-tumblr-bot{
	margin-left: 2px;
	margin-right:0px;
	float: left;
}
#t-tumblr-bot a{
	width: 19px;
	background-position: -1288px 0;
	margin-left: 2px;
}
#t-tumblr-bot a:hover, #t-tumblr-bot.current a{
	background-position: -1288px -23px;
}

#t-vimeo-bot{
	margin-left: 12px;
	float: left;
}
#t-vimeo-bot a{
	width: 22px;
	background-position: -1317px -1px;
	margin-right: 9px;
    margin-top: 2px;
	/* float: left; */
}
#t-vimeo-bot a:hover, #t-vimeo-bot.current a{
	background-position: -1317px -24px;

}

#t-youtube-bot{
	margin-left: 12px;
	float: left;
}
#t-youtube-bot a{
	width: 21px;
	background-position: -1346px -1px;
	margin-left: -1px;
    margin-top: 2px;
	/* float: left; */
}
#t-youtube-bot a:hover, #t-youtube-bot.current a{
	background-position: -1346px -24px;

}

/* # END OF - SOCIAL MEDIA ICONS BOT NAV */





#view-ps {
	text-indent:-9999px;
	height:40px;
	width: 140px;
	background-image:url(/img/view_ps.gif);
}

#view-ps a{

	display:block;
	width:100%;
	height:100%;


}
#view-ps:hover {
	background-image:url(/img/view_ps_over.gif);
}

#view-iyf {
	text-indent:-9999px;
	height:59px;
	width: 145px;
	background-image:url(/img/view_iyf.gif);
	margin-bottom:10px;
}

#view-iyf a{

	display:block;
	width:100%;
	height:100%;


}
#view-iyf:hover {
	background-image:url(/img/view_iyf_over.gif);
}

#view-lp {
	text-indent:-9999px;
	height:41px;
	width: 145px;
	background-image:url(/img/view_lp.gif);
	margin-bottom:10px;
}

#view-lp a{

	display:block;
	width:100%;
	height:100%;


}
#view-lp:hover {
	background-image:url(/img/view_lp_over.gif);
}


/* Home 2015 JG */

#home-left {
	float: left;
	margin-left: 15px;
	width: 183px;
/*	margin-top: 32px; with spray button */
	margin-top: -3px;
}

#home-center{
	float: left;
	width: 645px;
	margin-top: 2px;
}

#home-right{
/*temp*/
	float: right;
	width: 143px;
/*	margin-top: 40px; with spray button */
	margin-top: 10px;
}

#watch-2014-winners {
/*	background: url(/img/home/TOFS-Home-2014-Winners-2.png) 0 0 no-repeat; */
	background: url(/img/home/TOFS-Home-2018-Winners.png) 0 0 no-repeat;
	width: 180px;
	height: 128px;
	border: 0px solid blue;
	float: left;
	display: inline;
	margin: 11px 0 0 6px;

}

#watch-2014-winners div#film-rotator {
	width: 88px;
	height: 54px;
	position: relative;
    top: 28px;
    left: 31px;
}

#watch-2014-winners img {
	width: 77px;
}

#watch-2014-awards {
/*	background: url(/img/home/TOFS-Home-2014-Awards-2.png) 0 0 no-repeat; */
	background: url(/img/home/TOFS-Home-2018-Awards.png) 0 0 no-repeat;
	width: 154px;
	height: 128px;
	float: left;
	display: inline;
	margin-left: 3px;
}

#watch-2014-awards div#awards-rotator {
	width: 89px;
	height: 54px;
	position: relative;
	top: 28px;
	left: 32px;
}

#watch-2014-awards img {
	width: 77px;
}

#watch-promo {
/*	background: url(/img/home/TOFS-Home-NEW-Promo.png) 0 0 no-repeat; */
	width: 154px;
	height: 116px;
	float: left;
	display: inline;
	margin-left: 3px;
}

#watch-promo div#promo-rotator {
	width: 88px;
	height: 54px;
	position: relative;
	top: 28px;
	left: 32px;
}

#watch-promo img {
	width: 77px;
	height: 46px;
}

/* =homepage
------------ */
body#home #content{
	float: none;
	width: 989px;
	position: relative;
	margin-left: 0px; /*26/05/15*/
}
#tofs-title{
	background: url(/img/home/TOFS-Home-Lockup.png) 0 0 no-repeat;
/*	width: 686px; 25/05/15 */
/*	height: 340px; 25/05/15 */
/*	margin: 15px 0 0 45px; 25/05/15 */
	margin-left: 15px;
	margin-top: -30px;
	margin-bottom: -13px;

	}

	#tofs-title h2 a{
	display: block;
	cursor: pointer;
	width: 563px;
	height: 213px;
	margin-left: 12px;
	margin-top: 13px;

}

#home-wording{
	margin-left: 13px;
/*	margin-top: 27px; */
	margin-bottom: 6px;
}
#home-teasers{
	margin-top:-20px;
	font-size: 1.1em;
	color: #fff;
	width: 900px;
	position:absolute;
	left:20px;
}
#screenings-home{
	width: 140px;
	height: 110px;
	float: left;
	margin: 10px 10px 0px 150px;
	border:0px solid yellow;

}
#screenings-home h3 a{
	background: url(/img/screenings_reel_small.png) no-repeat;
	width: 140px;
	height: 110px;
}
#news-home{
	width: 135px;
	float: left;
	margin: 26px 20px 0px 26px;
	padding-bottom: 16px;
	border: 0px solid red;

}
#news-home h3{
	background: url(/img/home/TOFS-Home-Someday-News.png) 0 0 no-repeat;
	height: 30px;
	width: 135px;

}
#news-home p{
	line-height: 1.1;
	font-size: 11px;
	color: white;
	margin-left: 12px;
	margin-top: 3px;
}

#news-home a{color: #bad976;}
#about-intro{
	width: 320px;
	float: left;
	margin-top: 12px;
	margin-right: 20px;
}
#about-intro h3 a{
	display: block;
	cursor: pointer;
	width: 320px;
	height: 130px;
	background: url(/img/txt_about_home.gif) 0 0 no-repeat;
}
#toolkit-home{
	width: 160px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
}
#toolkit-home h3{
	background: url(/img/hd_toolkit_home.gif) 0 0 no-repeat;
	width: 112px;
	height: 35px;
}
#toolkit-home ul{
	padding: 12px 8px;
}
#toolkit-home ul li{
	margin-bottom: 3px;
}
#toolkit-home a{
	color: #fff;
}
#toolkit-home a:hover, #news-home a:hover{
	background-color: #bad976;
	color: #0c340d;
	text-decoration:none;
}

#watch-winners{
	background: url(/img/filmroll_2014.png) 0 0 no-repeat;
	width: 180px;
	height: 140px;

	border:0px solid blue;

	/*position: absolute;
	right: 0;
	top: 205px;*/
	float: left;
	display: inline;
	margin: 0 0 0 10px;
}
#watch-winners div#film-rotator{
	width: 89px;
	height: 54px;
	position: relative;
	top: 39px;
	left: 38px;

}

#watch-winners-testimonials{
	background: url(/img/filmroll_phase1-2011.png) 0 0 no-repeat;
	width: 196px;
	height: 240px;
	/*position: absolute;
	right: 0;
	top: 205px;*/
	float: left;
	display: inline;
	margin: -55px 0 0;
}
#watch-winners-testimonials div#film-rotator{
	width: 89px;
	height: 54px;
	position: relative;
	top: 50px;
	left: 38px;

}

#watch-winners-testimonials div#test-rotator{
	width: 89px;
	height: 53px;
	position: relative;
	top: 110px;
	left: 37px;
}
#watch-winners-testimonials h3{
	height: 0;
}



/* =page headings
---------------- */
#page-heading{
	margin: 23px 0 10px 0;
}
h3#hd-page-logo{
	background: url(/img/hd_tofs_page_logo.png) 0 0 no-repeat;
	width: 110px;
	height: 27px;
}
#page-heading h1{
	margin: 0 0 0 10px;
	height: 44px;
}
h1.pghd-about{
	background: url(/img/hd_page_about.png) 0 0 no-repeat;
}
h1.pghd-signup{
	background: url(/img/hd_page_signup.png) 0 0 no-repeat;
}
h1.pghd-prizesandjudging{
	background: url(/img/hd_page_prizesandjudging.png) 0 0 no-repeat;
}
h1.pghd-sponsors{
	background: url(/img/hd_page_sponsors.png) 0 0 no-repeat;
}
h1.pghd-contact{
	background: url(/img/hd_page_contact.png) 0 0 no-repeat;
}
h1.pghd-news{
	background: url(/img/hd_page_news.png) 0 0 no-repeat;
}
h1.pghd-toolkit{
	background: url(/img/hd_page_toolkit.png) 0 0 no-repeat;
}
h1.pghd-forum{
	background: url(/img/hd_page_forum.png) 0 0 no-repeat;
}
h1.pghd-lastyear{
	background: url(/img/hd_page_lastyear.png) 0 0 no-repeat;
}
h1.pghd-peopleandpartners{
	background: url(/img/hd_page_peopleandpartners.png) 0 0 no-repeat;
}
h1.pghd-vote{
	background: url(/img/hd_page_vote.png) 0 0 no-repeat;
}
h1.pghd-winners{
	background: url(/img/hd_page_winners.png) 0 0 no-repeat;
}
h1.pghd-screenings{
	background: url(/img/hd_page_screenings.png) 0 0 no-repeat;
}
h1.pghd-watch{
	background: url(/img/hd_page_watch.png) 0 0 no-repeat;
}
h1.pghd-search{
	background: url(/img/hd_page_search.png) 0 0 no-repeat;
}
h1.pghd-pagenotfound{
	background: url(/img/hd_page_pagenotfound.png) 0 0 no-repeat;
}
h1.pghd-retrievepassword{
	background: url(/img/hd_page_retrievepassword.png) 0 0 no-repeat;
}


/* =intro text
-------------- */
#content-intro{
	width: 751px;
	margin: 5px 0 5px 2px;
}
#content-intro h2{
	font-size: 2em;
	margin: 0;
	padding: 0 0 0.2em 0;
	color: #2d6a3d;
}
#content-intro h3{
	font-size: 1.4em;
	line-height: 1.2;
	color: #002807;
}
#content-intro h3 span{
	color: #045c22;
}
#content-intro p{
	font-size: 1.2em;
	line-height: 1.3;
}
#content-intro p#user-menu{
	float: right;
}
#content-intro .top{
	background: url(/img/bg_main_intro_top.png) 0 0 no-repeat;
	height: 40px;
}
#content-intro .body{
	background: url(/img/bg_main_intro.png) 0 0 repeat-y #fff;
	padding: 0 35px;
}
#content-intro .btm{
	background: url(/img/bg_main_intro_btm.png) 0 0 no-repeat;
	height: 39px;
}

/* =content
--------------- */
.content-main{
	width: 755px;
	margin-bottom: 5px;


}
.content-main .top{
	background: url(/img/bg_main_top.png) 0 0 no-repeat;
	height: 25px;
	margin-bottom:-1px;

}
.content-main .copy{
	background: url(/img/bg_main.png) 0 0 repeat-y;
	padding: 15px 35px 1px 35px;

}
.content-main .copy.alt{
	padding-right: 10px;
	padding-left: 25px;

}
.content-main .btm{
	background: url(/img/bg_main_btm.png) 0 0 no-repeat;
	height: 51px;
	margin-top:-1px;
}
.copy h2.heading, .copy h1, .copy h2{ /* =sIFR headings */
	font-size: 24px;
	margin: 0 0 15px 0;
	color: #045c22;
}
.copy h3{
	font-size: 1.4em;
	line-height: 1.1;
	margin: 0 0 0.5em 0;
	color: #002807;
}
.copy h4{
	font-size: 1.2em;
	margin: 0 0 0.5em 0;
	line-height: 1.3;
	color: #002807;
}
.copy h5, .copy h6{
	font-size: 1.1em;
	margin: 0 0 0.5em 0;
	color: #045c22;
}
.copy p{
	font-size: 1.2em;
	line-height: 1.5;
	margin: 0 0 1em 0;
}
.copy ul, ol{
	margin: 1em 0;
	font-size: 1.3em;
	line-height: 1.5;
}
.copy ol{
	font-size: 1.2em;
	margin-left: 2.8em;
}
.copy ul ul, .copy ul ul ul, .copy ol ol, .copy ul ol{
	font-size: 1em;
}
.copy li{
	background: url(/img/bullet_copy.gif) 1.2em 0.6em no-repeat;
	padding: 0.1em 0 0.1em 2.8em;
}
.copy li p{
	font-size: 1em;
}
.copy ol li{
	background: none;
	list-style: decimal;
	padding: 0;
	font-size: 1em;
}
.copy ol ul {
	padding: 0;
	font-size: 1em;
	margin-left: 0.8em;

}

.copy > ol > li > ul > li {
 list-style: none;
	background: url(/img/bullet_copy.gif) 1.2em 0.6em no-repeat;
	padding: 0.1em 0 0.1em 2.8em;
}
/* =content links */
.copy a, #content-intro a{
	color: #209a08;
}
.copy a:hover, #content-intro a:hover{
	text-decoration: none;
	background-color: #209a08;
	color: #fff;
}
.copy a.image-link{
	border: none;
}
.copy a.image-link:hover{
	text-decoration: none;
	background: none;
	border: none;
}


/* =splatter backgrounds
------------------------ */
.bg-splat{
	padding: 0 10px;
	margin: 0 -15px 0 -10px;
}
.bg-splat p{
	color: #fff;
	font-size: 1.1em;
}

.bg-splat.small{
	background: url(/img/bg_splatter_small.gif) 0 5px no-repeat;
	width: 466px;
	height: 47px;
	padding: 30px 20px 0 20px;
	margin-left: -15px;
}
.bg-splat.medium{
	background: url(/img/bg_splatter_medium.gif) 0 5px no-repeat;
	width: 686px;
	height: 109px;
}
.bg-splat.large{
	background: url(/img/bg_splatter_large.gif) 0 5px no-repeat;
	width: 486px;
	height: 182px;
	min-height: 182px;
	height: auto;
}
.bg-splat.vote{
	background: url(/img/bg_splatter_vote.gif) 0 5px no-repeat;
	width: 486px;
	height: 225px;
	min-height: 225px;
	height: auto;
}
.bg-splat.bg{
	background: url(/img/bg_splatter_bg.gif) 0 5px repeat-y;
	width: 686px;
	height: 142px;
	min-height: 142px;
	height: auto;
}
/* =vote */
#top5films{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 20px 0 20px -10px;
}
h3#hd-top5films{
	width: 115px;
	height: 28px;
	background: url(/img/hd_top5films.gif) no-repeat;
}
table#tbl-rank th, table#tbl-rank td{
	border: 2px solid #59815a;
	border-width: 0 2px 2px 0;
	vertical-align: middle;
}
table#tbl-rank th{
	background-color: #426042;
	font-size: 16px;
	text-align: center;
}
table#tbl-rank td{
	background-color: #859a73;
	padding: 3px 8px;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
	width: 250px;
}
table#tbl-rank td a{
	color: #c4ff71 !important;
}
table#tbl-rank td a:hover{
	background-color: #859a73;
	text-decoration: underline;
}
#vote-select{
	margin-top: -15px;
}
#vote-select select{
	width: 300px;
	margin-right: 20px;
}
.thumb-glow{
	background: url(/img/bg_th_glow.gif) no-repeat;
	width: 99px;
	height: 66px;
	padding: 11px 0 0 10px;
	margin: -10px 0 0 -10px;
}

/* =news
-------- */
.news-item{}
p.back{
	float: right;
}
/* =forum
--------- */
.forum-post{
	background-color: #bfcfb5;
	margin-bottom: 10px;
}
.forum-post-head{
	background-color: #7ca56d;
	padding: 5px 8px;
	border-top: 1px solid #2d6a3d;
	border-bottom: 1px solid #2d6a3d;
}
.forum-post-head h4{
	margin: 0;
	color: #0a3416;
}
.copy .forum-post-head a{
	float: right;
	color: #bad976;
	font-size: 1.1em;
	font-weight: bold;
}
p.post-info{
	font-size: 1.1em;
	border-bottom: 1px solid #9baf8e;
	background-color: #afc1a5;
	padding: 5px 8px;
}
.forum-post-body{
	padding: 0 8px 1px 8px;
}
.forum-post-body p{
}
.form-row{
	margin-bottom: 10px;
}
.quote{
	margin: 10px;
}
.quote-author{
	font-weight: bold;
	padding: 3px;
	font-size: 1.1em;
}
.quote-content{
	border: 1px dashed #9baf8e;
	padding: 10px;
}

.breadcrumb p{
	font-size: 1.1em;
}

/* =zebra tables */
tr.highlight td{
	background-color: #f3f9f0;
}
tr.mo td{ /* mouseover */
	background-color: #f3f9f0;
}
tr.pointer td{
	cursor: pointer;
}
tr.even td{
	background-color: #d4dfce;
}
tr.odd td{
	background-color: #e3efdd;
}
table.zebra{
	border-left: 1px solid #2d6a3d;
	width: 100%;
}
.zebra th{
	color: #fff;
	padding: 5px;
	background-color: #7ca56d;
	border: 1px solid #2d6a3d;
	border-width: 1px 1px 1px 0;
	text-align: left;
	font-weight: bold;
	font-size: 1.2em;
}
.zebra td{
	padding: 5px;
	border-right: 1px solid #2d6a3d;
	border-bottom: 1px solid #2d6a3d;
	vertical-align: middle;
	font-size: 1.2em;
}
.zebra th select, .zebra th input{font-size: 1em;}

/* =pager */
div.pager{
	clear: both;
	/*background-color: #dfddd5;*/
	padding: 5px 0;
	/*border-bottom:1px solid #d9d5cc;*/
}
div.pager ul{
	margin: 0 0 10px 0;
	padding: 0;
}
div.pager li{
	background: none;
	float: left;
	padding: 0;
	margin: 0 5px 0 0;
	padding: 0;
	line-height: 1;
	font-size: 0.9em;
}
div.pager li p{
	line-height: 1.6;
	font-size: 0.9em;
	margin: 2px 0;
}
div.pager a, div.pager a:link, div.pager a:visited{
	display: block;
	padding: 2px 3px;
	background-color: #7ca56d;
	border:1px solid #2d6a3d;
	text-align: center;
	color: #fff;
}
div.pager a.curpage, div.pager a.curpage:hover, div.pager a.curpage:visited{
	background-color: #2d6a3d;
	color: #f3f1e8;
	font-weight: bold;
}
div.pager a:hover{
	text-decoration: none;
	background-color: #2d6a3d;
}

/* =films
--------- */
#films-gallery{
	/*background: #5b835b;*/
	margin: 10px 0 15px 0;
	padding: 0 0 0 2px;
}
#films-gallery.grid{
	margin: 10px auto;
	width: 600px;
}
.films-thumb{
	background-color: #5b835b;
	padding: 3px 0 0 0;
	float: left;
	width: 105px;
	height: 141px;
	height:150px;
	border: 2px solid #5b835b;
	margin: 0 1px 1px 0;
	display: inline;
	position: relative;
}

.films-card {


	float: left;
	width: 150px;
	height: 125px;

	margin: 0px 16px 15px 0px;
	display: inline;
	position: relative;

}

.films-card-2019 {


	float: left;
	width: 300px;
	height: 220px;

	margin: 0px 40px 15px 0px;
	display: inline;
	position: relative;

}






.result-thumb2 img {
	border:5px solid white;

	-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15);
box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15);
}

.result-info2 p {
	font-size:13px;
	font-weight: bold;
	letter-spacing: 0.1px;
	line-height: 12px;
	margin-top:6px;
	margin-left:2px;

}

.result-info-2019 p {
	font-size:16px;
	font-weight: bold;
	letter-spacing: 0.1px;
	line-height: 16px;
	margin-top:8px;
	margin-left:2px;

}

.films-card:hover, .films-card-2019:hover  {
	color:#045c22;
	color:#056f29;
}


.standout {
	position:absolute;
	top:-2px;
	right:-2px;
	height:74px;
	width:64px;
	background:url(/img/standout-strip.png) no-repeat;
}

.standout a {
	display:block;
	width:100%;
	height:100%;
}

.winner-tag{
	color: #fff;
	position: absolute;
	bottom: 0;
	padding: 5px 0 5px 7px;
	font: normal 0.9em/1 Tahoma, Verdana, sans-serix;
	width: 98px;
}
.winner-tag em{
	font-style: normal;
}
.winner-blue{
	border:1px solid  #004a99;
}
.winner-blue .winner-tag{
	background-color: #004a99;
}
.winner-orange{
	border:1px solid #FC950A;
}
.winner-orange .winner-tag{
	background-color: #FC950A;
}
.winner-green{
	border:1px solid #41a62a;
}
.winner-green .winner-tag{
	background-color: #41a62a;
}
.winner-red{
	border:1px solid #ee1c24;
}
.winner-red .winner-tag{
	background-color: #ee1c24;
}
.winner-yellow{
	border:1px solid #FFBC00;
}
.winner-yellow .winner-tag{
	background-color: #FFBC00;
}
.winner-indigo{
	border:1px solid #609;
}
.winner-indigo .winner-tag{
	background-color: #609;
}
.winner-violet{
	border:1px solid #C6C;
}
.winner-violet .winner-tag{
	background-color: #C6C;
}
/* added by bruv - oct 2010 */
.winner-lightblue{
	border:1px solid #09F;
}
.winner-lightblue .winner-tag{
	background-color: #09F;
}

.winner-fuschia{
	border:1px solid #F0F;
}
.winner-fuschia .winner-tag{
	background-color: #F0F;

}

/* added by bruv - nov 2011 */
.winner-brown{
	border:1px solid #663300;
}
.winner-brown .winner-tag{
	background-color: #663300;
}

.winner-darkorange{
	border:1px solid #FF4800;
}
.winner-darkorange .winner-tag{
	background-color: #FF4800;

}

.winner-darkgreen{
	border:1px solid #006600;
}
.winner-darkgreen .winner-tag{
	background-color: #006600;
}

.winner-mauve{
	border:1px solid #6666CC;
}
.winner-mauve .winner-tag{
	background-color: #6666CC;


}

/* added by bruv - dec 2012 */

.winner-tp{
	border:1px solid #ff6666;
}
.winner-tp .winner-tag{
	background-color: #ff6666;

}
/* JG 2016 Different Colours */
.winner-lmlm{
	border:1px solid #FF9D6E;
}
.winner-lmlm .winner-tag{
	background-color: #FF9D6E;

}

.winner-ps{
	border:1px solid #6687FF;
}
.winner-ps .winner-tag{
	background-color: #6687FF;

}

.winner-yw{
	border:1px solid #EA91CB;
}
.winner-yw .winner-tag{
	background-color: #EA91CB;

}

.winner-st{
	border:1px solid #33cc99;
}
.winner-st .winner-tag{
	background-color: #33cc99;
}

.winner-yv{
	border:1px solid #99ff99;
}
.winner-yv .winner-tag{
	background-color: #99ff99;
	color:#aaa;
}

.winner-dm{
	border:1px solid #66cccc;
}
.winner-dm .winner-tag{
	background-color: #66cccc;

}

.winner-ym{
	border:1px solid #66cc66;
}
.winner-ym .winner-tag{
	background-color: #66cc66;
}

.winner-sp{
	border:1px solid #9966cc;
}
.winner-sp .winner-tag{
	background-color: #9966cc;
}

.winner-pip{
	border:1px solid #ffff66;
}
.winner-pip .winner-tag{
	background-color: #ffff66;
	color:#aaa;
}

.winner-mad{
	border:1px solid #660000;
}
.winner-mad .winner-tag{
	background-color: #660000;
}

.winner-tw{
	border:1px solid #003333;
}
.winner-tw .winner-tag{
	background-color: #003333;
}


/*.films-thumb.last{
	width: 96px;
	border-right: 0;
	padding-right: 5px;
}*/
.films-thumb span.genre{
	color: #bbdab2;
	padding-left:8px;
	display:table-cell;
	font: normal 0.9em/1 Tahoma, Verdana, sans-serif;
}
.films-thumb h4{
	margin: 0 0 5px 7px;
}
.films-thumb a img{
	padding: 8px 7px 7px 8px;
	background: url(/img/bg_glow.gif) no-repeat #fff;
}
.films-thumb a:hover img{
	background-color: #afe46d;
}
.films-thumb a, .films-thumb a h4{
	font: normal 1em/1 Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
}
.films-thumb a:hover, .films-thumb a:hover h4, .result p.title a:hover{
	color: #afe46d;
	background: none;
}

/* =search results films -> for thumbnail rollovers see .films-thumb a img selector */
.result{
margin-bottom:1px;
	padding: 12px 5px 12px 18px;
	background-color: #245b35;
	position: relative;
	border-bottom: 1px solid #104721;

}

a.fulllink span {
	position:absolute;
	  width:100%;
	  height:100%;
	  top:0;
	  left: 0;

	  z-index: 1;

}



.result:hover {
	background-color: #26783f;
}
.result-thumb{
	float: left;
	/*width: 99px;
	height: 66px;*/
	/*background: url(/img/bg_glow.png) 0 0px no-repeat;*/
	padding: 3px 0;
}
.result-thumb img{
	border: 1px solid #fff;
	display: block;
	margin-bottom: 5px;
	width:110%;
	height:110%;
}
.result-thumb img{
	border: 1px solid #fff;
}

.result-info{
	width: 410px;
	float: right;
}
.result-laurel {
	margin-top:-5px;
	width: 130px;
	float: right;

}
.result-laurel img {
	width:130px;
}
.result p{
	font-size: 1em;
	margin: 0 0 1px 0;
	padding: 0;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.result strong{
	color: #abc9a2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.result p.title a, a.video-title-link{
	font: bold 120%/1em Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
.result p.synopsis{
	float: left;
	width: 90px;
}
.result p.genre{
	float: left;
	width: 170px;
}
.result p.year,
.result p.duration{
	float: left;
	width: 90px;
}
.result p.tags{
	background: url(/img/symbols/tags_icon.gif) 0 0 no-repeat;
	text-indent: 20px;
	line-height: 1.5;
	margin-top: 5px;
}
.result p.tags a{
	color: #bad976;
}
.result p.tags a:hover{
	color: #fff;
}
#film{
	width: 700px;
	margin: 0px auto;
}
#film dd{
	width: 300px;
}
#video-player{
	margin-bottom: 17px;
	text-align: center;
}

#video-info{
	font-size: 10px;
	padding-top: 1px;
	margin-top: 10px;
}
#video-info dl{
	margin: 17px 0 0 0;
}
#video-info dt, #video-info dd{
	margin: 0;
}
#video-info dt{
	float: left;
	width: 120px;
	margin: -2px 10px 5px 10px;
	height: 16px;
	clear: left;
}
#video-info dd{
	float: left;
	width: 530px;
	margin-bottom: 5px;
	font-size: 1.2em;
	color: #fff;
	line-height: 1.3em;
	min-height: 15px;
}
#video-info dd h3{
	font-size: 1em;
	color: #fff;
	margin: 0;
}
#video-info dd a{
	color: #bad976;
}
#video-info dd a:hover{
	color: #fff;
}
#video-info dt#video-title{
	background: url(/img/title_info_title.gif) right top no-repeat;
}
#video-info dt#video-rating{
	background: url(/img/title_info_rating.gif) right 2px no-repeat;
}
#video-info dt#video-synopsis{
	background: url(/img/title_info_synopsis.gif) right 2px no-repeat;
}
#video-info dt#video-filmmaker{
	background: url(/img/title_info_filmmakers.gif) right 2px no-repeat;
}
#video-info dt#video-year{
	background: url(/img/title_info_year.gif) right 2px no-repeat;
}
#video-info dt#video-genre{
	background: url(/img/title_info_genre.gif) right 2px no-repeat;
}
#video-info dt#video-time{
	background: url(/img/title_info_duration.gif) right 2px no-repeat;
}
#video-info dt#video-tags{
	background: url(/img/title_info_tags.gif) right 3px no-repeat;
	height: 19px;
}
/* =share films */
#share-film{
	/*background: url(/img/bg_share_film.png) 5px 0 no-repeat;
	height: 48px;*/
	/*padding: 7px 0 0 0px;
	margin: 0 0 10px 10px;*/
	margin-top: -15px;
	height: 50px;
}
#share-film h3{
	width: 107px;
	height: 26px;
	background: url(/img/hd_share_film.gif) 0 0 no-repeat;
	float: left;
	margin: 0 5px 0 0;
}
#share-film form{
	float: left;
	padding-top: 0;
	font-size: inherit;
}
#share-film #filmurl{
	width: 220px;
}

/* =search films
---------------- */
#search-films{
	margin-bottom: 10px;
	height: 110px;
	/*margin: 0 0 10px 0 ;*/
	padding-top: 1px;
}
#search-films h3{
	background: url(/img/title_search_films.png) 0 0 no-repeat;
	height: 24px;
	width: 160px;
	margin: 5px 0 0 0;
}
#search-films form{
	padding: 0;
}
#search-films form select{
	width: 135px;
	margin: 2px 0 0 5px;
}
#search-films form input#filter-keywords{
	width: 200px;
	margin-left: 5px;
	margin-right: 10px;
}
#search-films form label{
	height: 26px;
	display: block;
	margin-bottom: 2px;
}
#search-films form label#by-genre{
	background: url(/img/hd_by_genre.gif) 0 5px no-repeat;
	width: 79px;
}
#search-films form label#by-tag{
	background: url(/img/hd_by_tag.gif) 0 5px no-repeat;
	width: 79px;
}
#search-films form label#or-keywords{
	background: url(/img/hd_or_keywords.gif) no-repeat;
	width: 101px;
}
#search-films fieldset{
	border: none;
	float: left;
	margin-right: 10px;
	padding: 5px 0 0 0;
}
/*#search-films .form-button{
	width: 80px;
}
.form-button{
	background-color: #afe46d;
	text-transform: uppercase;
	font-weight: bold;
	color: #024117;
	border: none;
	padding: 2px 4px;
	cursor: pointer;
}*/
#vote-film{
	margin-top:10px;
	height: 115px;
	margin-bottom: -25px;

}
#vote-film h3{
	background: url(/img/hd_voteforthisfilm.gif) 0 0 no-repeat;
	height: 30px;
	width: 194px;
	margin: 0px 0 0 -3px;
	float: left;

}
#vote-film p{
	font-size: 1.2em;
	line-height: 1.2;
	float: left;
	width: 390px;
	padding-left:15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top:10px;


}
#vote-film input.button{
	margin-top:20px;
	margin-right:15px;
	float: right;
}

#like-this-film{
	margin-top:-8px; /* during voting */
	height: 80px;
	margin-bottom: -25px;
	margin-left: -10px;
}
#like-this-film h3{
	background: url(/img/hd_likethisfilm.png) 0 0 no-repeat;
	height: 30px;
	width: 170px;
	margin: -22px 0 0 -3px;
/*	float: left; */

}
#like-this-film p{
	font-size: 1.5em;
	line-height: 1.2;
	float: left;
	width: 300px;
/*	padding-left:15px; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: -1px;

}
#like-this-film input.button{
/*	margin-top:20px; */
	margin-right:15px;
	float: right;
}

/* =back button */
a#back-page{
	width: 70px;
	height: 17px;
	background: url(/img/btn_back.gif) 0 0 no-repeat;
	border: none;
}
a#back-page:hover{
	background-position: 0 -17px;
}

/* =sidebar
----------- */
#sidebar-content{
	padding: 22px 0;
}
#sidebar-content h3{
	font-size: 1.7em;
	padding: 1px 0;
	margin: 0 0 10px 19px;
}

/* =subnav
---------- */
#subnav{
	font-size: 1.2em;
	margin:-25px 0 3px;
}
#subnav h4{
	height: 10px;
}
#subnav h4.submenu {
	background: url(/img/subnav-hdg2.png) 0 0 no-repeat;
	color:#B9D975;
	color:#0a3416;
	padding:19px 10px 10px 17px  ;
	font-size:17px;
	width:200px;
	overflow: hidden;;
}
#subnav h4.submenu-small {
	background: url(/img/subnav-hdg2.png) 0 0 no-repeat;
	color:#B9D975;
	color:#0a3416;
	padding:15px 10px 15px 18px  ;
	font-size:16px;
	width:200px;
}
#subnav .btm{
	background: url(/img/bg_subnav_btm.png) 0 0 no-repeat;
	height: 17px;
}
#subnav ul{
	background: url(/img/bg_subnav.png) 0 0 repeat-y;
	font-size: 1em;
	margin: 0;
	padding: 2px 17px 5px 17px;
	line-height: 1;
}
#subnav li{
	margin: 0 0 1px 0;
	padding: 0;
}
#subnav li a{
	display: block;
	padding: 5px 8px;
	margin: 0;
	color: #9bc8a0;
}
#subnav li a:hover, #subnav li a.current{
	background-color: #bad976;
	text-decoration: none;
	color: #0a3416;
}

/* =banners
----------- */
#banners .top{
	background: url(/img/bg_banners_top.png) 0 0 no-repeat;
	height: 10px;
}
#banners .body{
	background: url(/img/bg_banners.png) 0 0 repeat-y;
	padding: 4px 0 1px 12px;
}
#banners .btm{
	background: url(/img/bg_banners_btm.png) 0 0 no-repeat;
	height: 10px;
}
#banners ul{margin: 0;}
#banners li{
	margin: 0 0 7px 0;
}


/* =forms
--------- */
input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	vertical-align: top;
}
input{
	vertical-align: middle;
}
input.text, select{
	/*font-size: 1em;*/
}
input.text,  textarea, select{
	border-top: 1px solid #7d7d7d;
	border-right: 1px solid #c4c4c4;
	border-bottom: 1px solid #dedede;
	border-left: 1px solid #c4c4c4;
	background: url(/img/bg_input_shadow.gif) 0 0 repeat-x #fff;
}
input.button{
	background: url(/img/bg_formbutton.gif) left center repeat-x;
	color: #024117;
	font-weight: bold;
	padding: 3px 10px;
	line-height: 1;
	border: 0;
}
input.button.alt{
	background: url(/img/bg_formbutton_alt.gif) left center repeat-x;
	color: #bad976;
}

dl.form{
	font-size: 1.2em;
	padding: 5px 0;
}
dl.form textarea, dl.form input, dl.form dd p{font-size: 1em;}
dl.form dt p.note, dl.form dd p.note{
	font-size: 0.9em;
	margin: 0;
	line-height: 1.1;
}

dl.form dt{
	float: left;
	clear: left;
	width: 140px;
	margin: 0 10px 10px 0;
	line-height: 1.3;
	padding: 2px 0;
	font-weight: bold;
}
dl.form dd{
	float: left;
	width: 330px;
	margin-bottom: 10px;
}
dl.form dd.text{
	padding: 2px 0;
	line-height: 1.3;
}
dl.form dd input.text, dl.form dd select{
	width: 200px;
}
dl.form dd textarea{
	width: 300px;
}
dl.form dd.required{
	background:url(/img/icn_warning_sml.png) right top no-repeat;
}

dl.form#login-form{
	width: 320px;
	float: left;
	margin: 0;
	padding: 0;
}
dl.form#login-form dt{
	width: 100px;
}
dl.form#login-form dd{
	width: 210px;
}
label#lbl-username{
	background: url(/img/label_username.gif) right top no-repeat;
	width: 90px;
	height: 13px;
}
label#lbl-password{
	background: url(/img/label_password.gif) right top no-repeat;
	width: 90px;
	height: 13px;
}
#login-links{
	width: 109px;
	height: 81px;
	background: url(/img/bg_login_links.gif) no-repeat;
	float: right;
	padding: 14px 0 0 22px;
}
#login-links li{
	margin-bottom: 8px;
}
#login-links a#link-signup{
	width: 67px;
	height: 16px;
	background: url(/img/link_signup.gif) 0 0 no-repeat;
}
#login-links a#link-retrievepassword{
	width: 96px;
	height: 26px;
	background: url(/img/link_retrievepassword.gif) 0 0 no-repeat;
}

/* =error
--------- */
.form-error{
	margin: 5px 0 10px 0;
}
.error-text{
	float: left;
	margin-left: 15px;
}
.form-error h3, .form-error li{
	margin-left: 25px;
}
.form-error h3{
	font-size: 1.4em;
	margin: 5px 0;
	padding-left: 20px;
	line-height: 33px;
	color: #bad976;
	background: url(/img/bg_formerror_hd.png) 0 0 no-repeat;
}
.form-error ol{
	font-size: 1.2em;
	margin: 10px 0 0 0;
	font-weight: bold;
	line-height: 1.2;
}

.error-icon{
	float: left;
}

/* =footer
-------------------- */
#footer-wrap{

	position:absolute;
	   bottom:0;
	   width:100%;
	   height:200px;   /* Height of the footer */


}

#footer{
margin: 0 auto;
width: 980px;

}
#footer p{
	font-size: 1.1em;
	line-height: 1.3; /* JG ex-1.4*/
	color: #97938d;
	margin: 0;
}
#footer p#copyright{
/*	float: right; */
	float: left;
/*	width: 405px; */
	width: 413px;
	color: #debea5;
	margin-top:2px;
	margin-left: 11px;

}
#footer p#copyright span{
	color: #fff;
}
#footer ul{
	font-size: 1.1em;
	float: left;
	margin: 4px 16px 0 0;

}

#footer ul.the-last{
margin: 4px 0px 0 0;
}
#footer li{
	margin: 0 0 4px 0;
}
#footer a{
	color: #debea5;
	position: relative;
}
#footer a:hover{
	color: #fff;
	text-decoration: none;
}

/* #add_fb_tw was here, no above*/

#footer-links {
	margin-top:-5px; /* JG ex 7px */
	margin-left: -8px;
}

/* =shared styles with Editor
	place necessary selectors from text.css here and vice versa so that reset.css is actually useful.
----------------------------- */
img.figure-left{
	border: 2px solid #818365;
	margin: 0 10px 10px 0;
	float: left;
}
img.figure-right{
	border: 2px solid #818365;
	margin: 0 0 10px 10px;
	float: right;
}
table.data{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border-top: 1px solid #e5e5e5;
	margin-bottom: 8px;
}
table.data td{
	border-bottom: 1px solid #e5e5e5;
	font-size: 1.2em;
	padding: 5px;
	vertical-align: middle;
}
table.data th{
	font-size: 1.2em;
	padding: 6px;
	text-align: left;
}
table.data td p, table.data th p{
	margin: 0;
	font-size: 1em;
}
a:link, a:visited{
	color: #209a08;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* download icons */
a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;

	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}

/* =self-clearing floats
-------------------------------------- */
#main2:after,
.copy:after,
.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main2,
*:first-child+html .copy,
*:first-child+html .clearfix{
	min-height: 1px;
}
/* =sponsor logos
-------------- */
#sponsor-intro{
	width: 190px;
	margin: 5px 0 5px 2px;
}
#sponsor-intro h2{
	font-size: 2em;
	margin: 0;
	padding: 0 0 0.2em 0;
	color: #2d6a3d;
}
#sponsor-intro h3{
	font-size: 1.4em;
	line-height: 1.2;
	color: #002807;
}
#sponsor-intro h3 span{
	color: #045c22;
}
#sponsor-intro p{
	font-size: 1.2em;
	line-height: 1.3;
}
#sponsor-intro p#user-menu{
	float: right;
}
#sponsor-intro .top{
	background: url(/img/bg_sponsors_top.png) left top no-repeat;
	height: 40px;
}
#sponsor-intro .body{
	background: url(/img/bg_sponsors.png) 0 0 repeat-y #fff;
	padding: 0 ;
}
#sponsor-intro .btm{
	background: url(/img/bg_sponsors_btm.png) right top no-repeat;
	height: 39px;
}
